Herald
OpenapiBilling

List all Credit Buckets for a realm.

GET
/api/bill/credit-buckets

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/bill/credit-buckets"
[  {    "bucketKey": "string",    "coveredClientAppCount": 0,    "displayOrder": 0,    "enabled": true,    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "ruleReferenceCount": 0  }]
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}